package com.bankaudit.report.v1.dto;

import java.util.List;

public class SectionDto {
	
	private String sequenceNumber;
	private String auditSubGroupCode;	
	private String sectionName;
	private List<String> statements;  /** Static content  **/	
	private List<String> derivedStatements;
	private List<ProductDto> productList;
		
	
	public String getSequenceNumber() {
		return sequenceNumber;
	}
	public void setSequenceNumber(String sequenceNumber) {
		this.sequenceNumber = sequenceNumber;
	}
	public String getAuditSubGroupCode() {
		return auditSubGroupCode;
	}
	public void setAuditSubGroupCode(String auditSubGroupCode) {
		this.auditSubGroupCode = auditSubGroupCode;
	}	
	public List<String> getDerivedStatements() {
		return derivedStatements;
	}
	public void setDerivedStatements(List<String> derivedStatements) {
		this.derivedStatements = derivedStatements;
	}
	public String getSectionName() {
		return sectionName;
	}
	public void setSectionName(String sectionName) {
		this.sectionName = sectionName;
	}
	public List<String> getStatements() {
		return statements;
	}
	public void setStatements(List<String> statements) {
		this.statements = statements;
	}
	public List<ProductDto> getProductList() {
		return productList;
	}
	public void setProductList(List<ProductDto> productList) {
		this.productList = productList;
	}
	
}
